### Property

# Clutter Settings:font-hinting

#### Declaration

    property font-hinting: int [ read, write ]

#### Description [src]

Whether or not to use hinting when rendering text; a value of 1 unconditionally enables it; a value of 0 unconditionally disables it; and a value of -1 will use the system’s default.

Type:`gint`

Default value | -1

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no